### Method

# ECal Component set_organizer

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_organizer (
      ECalComponent* comp,
      const ECalComponentOrganizer* organizer
    )

#### Description [src]

Sets the organizer of a calendar component object.

Available since: 3.34

#### Parameters

`organizer`

  Type: `ECalComponentOrganizer`

  Value for the organizer property, as an `ECalComponentOrganizer`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.